namespace Fast.Models;

public class FaxSetting(MyDbContext db)
{
    public string Provider = db.AppSettings.Where(x => x.Name == "EmailToFaxProviderDomainName").Select(x => x.Value).First();
    public string OutsideLineCode = db.AppSettings.Where(x => x.Name == "OutsideLineCode").Select(x => x.Value).First();
    public List<string> LocalAreaCodes = db.AppSettings.Where(x => x.Name == "LocalAreaCodes").Select(x => x.Value).ToList();
}
